@font-face {
  font-family: 'Benton Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/static/avalon/fonts/bentonsans_regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Benton Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/static/avalon/fonts/bentonsans_medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Benton Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/static/avalon/fonts/bentonsans_bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Benton Sans';
  font-style: normal;
  font-weight: 900;
  src: url('/static/avalon/fonts/bentonsans_black.ttf') format('truetype');
}




.admin_logo img {
  max-width: 50px;
}


.login .content-wrapper {
  box-shadow: none;
  background: #f5f5f5;
  border-radius: 0;
}

:root {
  --w-color-primary: #000;
  --w-color-primary-200: #222;
  --w-color-primary-400: #444;
  --w-color-secondary: #000;
  --w-color-secondary-200: #222;
  --w-color-secondary-400: #444;
  --w-login-fullscreen-background: #fff;
  --w-font-sans: 'Benton Sans';
}

.DraftEditor-root h1 {
  text-transform: uppercase;
}

#w-editor-form input[type="number"] {
  width: 100px;
}
